#include? "../../LoopFollowConfigOverride.xcconfig"

//
//  Config.xcconfig
//  nsapple
//
//  Created by Kenneth Stack on 4/12/18.
//  Copyright © 2018 Perceptus.org. All rights reserved.
//
unique_id = ${DEVELOPMENT_TEAM}
